ServerEvents.tags("item", event => {

  event.add(
    "forge:sites/villager_job",
    [
      "irons_spellbooks:alchemist_cauldron",
	  "easel_does_it:easel",
	  "sawmill:sawmill"
    ])

  event.add("c:villager_job_sites", "irons_spellbooks:alchemist_cauldron")

  event.remove("forge:sites/villager_job", "minecraft:brewing_stand")
  event.remove("c:villager_job_sites", "minecraft:brewing_stand")

})